; MAME games filters
; do NOT remove/rename filters from this list... you are free to modify descriptions though
;
; details on some filters
; -----------------------
;
;
; -> Irem - Misc
; drivers used: m62.c, m72.c, m90.c, m92.c, m107.c, mpatrol.c, vigilant.c
;
; -> Midway T, V, Wolf, X, Y, Z, Zeus System
; drivers used: midtunit.c, midvunit.c, midwunit.c, midxunit.c, midyunit.c, midzeus.c
;
; -> Capcom - 80's
; drivers used: gng.c, gunsmoke.c, higemaru.c, sonson.c, commando.c, tigeroad.c
;
; -> Capcom ZN-1 / ZN-2
; file "bios.ini" required
;
; -> MegaTech / MegaPlay
; drivers used: megatech.c, megaplay.c
;
; -> Sega System 16
; drivers used: system16.c, segahang.c, segaorun.c, segas16a.c, segas16b.c
;
; -> Sega System 18
; drivers used: system18.c, segas18.c
;
; -> Sega System 24
; drivers used: system24.c, segas24.c
;
; -> Sega System 32
; drivers used: system32.c, segas32.c
;
; -> Sega X / Y Boards
; drivers used: segaxbd.c, segaybd.c
;
; -> Sega Megatech / MegaPlay
; drivers used: megatech.c, megaplay.c
;
; -> Konami Hornet System / GTI Club System
; drivers used: hornet.c, gticlub.c
;
; -> Konami 80's
; drivers used: trackfld.c, gyruss.c, hyperspt.c, yiear.c, pingpong.c, gberet.c,
;               hcastle.c, contra.c, thunderx.c, 88games.c, nemesis.c, twin16.c,
;               gradius3.c, pooyan.c
;
; -> Konami 90's
; drivers used: tmnt.c, simpsons.c, moo.c, parodius.c, xexex.c
;
; -> Taito Misc - B / H / L / X / Z / JC / SJ Systems
; drivers used: taito_b.c, taito_h.c, taito_l.c, taito_x.c, taito_z.c, taitojc.c, taitosj.c
;
; -> Taito Old School
; drivers used: halleys.c, tsamurai.c, fastfred.c, superqix.c, flstory.c, slapfght.c,
;               tnzs.c, arkanoid.c, bublbobl.c, rainbow.c, lkage.c
;
; -> Namco System 10 / 11
; drivers used: namcos10.c, namcos11.c
;
; -> Namco System Super 22 / System 23
; drivers used: namcos22.c, namcos23.c
;
; -> Namco System NA-1 / NA-2 / NB-1 / ND-1 / FL
; drivers used: namcona1.c, namconb1.c, namcond1.c, namcofl.c
;
; -> Namco Old School
; drivers used: galaga.c, mappy.c, gaplus.c, baraduke.c, rallyx.c, pacland.c, pacman.c,
;               polepos.c
;
; -> Atari G1 / G42 / GT / GX2
; drivers used: atarig1.c, atarig42.c, atarigt.c, atarigx2.c
;
; -> Atari Old School
; drivers used: centiped.c, ccastles.c, irobot.c, missile.c, arcadecl.c, badlands.c,
;               blstroid.c, gauntlet.c, harddriv.c, klax.c, atetris.c, toobin.c, xybots.c
;
; -> Nintendo Old School
; drivers used: dkong.c, popeye.c, punchout.c, mario.c
;
;
; filter_name=filter_description

[main]
allgames=List All Filters (Default)
neogeo=Neo-Geo
vector=Vector
biossets=Bios Sets
devicesets=Device Sets
chd=Compressed Hunks of Data (CHD)
pgm=Polygame Master System (PGM)
arcadia=Arcadia System
decocass=DECO Cassete System
simpl156=Data East Simple 156
vegas=Atari / Midway Vegas
irem=Irem - Misc
ssv=Seta, Sammy, Visco System (SSV)
midway=Midway T, V, Wolf, X, Y, Z, Zeus System
seattle=Seattle
triforce=Triforce
capcom=Capcom
sega=Sega
konami=Konami
taito=Taito
namco=Namco
atari=Atari
nintendo=Nintendo
globalvr=Global VR

[capcom]
cps1=Capcom System 1 (CPS-1)
cps2=Capcom System 2 (CPS-2)
cps3=Capcom System 3 (CPS-3)
cpzn1=Capcom ZN-1
cpzn2=Capcom ZN-2
capcom_80s=Capcom - 80's

[sega]
system1=Sega System 1 / System 2
system16=Sega System 16
system18=Sega System 18
system24=Sega System 24
system32=Sega System 32
stv=Sega Titan Video (ST-V)
segaxybd=Sega X / Y Boards
segac2=Sega System C / C2
megatech=Sega Mega-Tech System
megaplay=Sega Mega Play
model1=Sega Model 1
model2=Sega Model 2
model3=Sega Model 3
naomi=Sega Naomi
naomigd=Sega Naomi GD-ROM
naomi2=Sega Naomi 2
naomi2gd=Sega Naomi 2 GD-ROM
awbios=Atomiswave
chihiro=Sega Chihiro

[konami]
konamigx=Konami System GX
konamigv=Konami System GV
konamigq=Konami GQ System
ksys573=Konami System 573
viper=Konami Viper System
hornet_gticlub=Konami Hornet System / GTI Club System
konami_80s=Konami - 80's
konami_90s=Konami - 90's

[taito]
taito_f2=Taito F2 System
taito_f3=Taito F3 System
taito_fx1=Taito FX-1 System
taito_misc=Taito B / H / L / X / Z / JC / SJ Systems
taitogn=Taito G-NET System
taitotx=Taito Type X
taito_mix1=Taito - Mix 1
taito_mix2=Taito - Mix 2

[namco]
namcos1=Namco System 1
namcos2=Namco System 2
namcos11=Namco System 10 / 11
namcos12=Namco System 12
namcos21=Namco System 21
namcos22=Namco System Super 22 / System 23
namcops2=Namco System 246 / 256
namco_90s=Namco System NA-1 / NA-2 / NB-1 / ND-1 / FL
namco_mix1=Namco - Mix

[atari]
atarisy1=Atari System 1
atarisy2=Atari System 2
atari_90s=Atari G1 / G42 / GT / GX2
atari_mix1=Atari - Mix

[nintendo]
playch10=PlayChoice-10
nss=Nintendo Super System
vsnes=Nintendo VS System
nintendo_nostalgia=Nintendo - Nostalgia
